{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Login Page</title>
  <link rel="stylesheet" href="{% static 'Story9.css' %}">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        {% if user.is_authenticated %}
            <h1 class='judul'>Have a nice day {{user.username}} </h1>
            <a href="{% url 'main:profile' %}" >
                <div id="redirect">
                    Click here to go to my website
                </div>
            </a>   
            <div class="tombol">
                <a class='btn btn-primary tombol' href="{% url 'login:logout' %}">Logout</a>
            </div>
        {% else %}
            <h1 class='judul'>Welcome to Mirza's Website<br>You Have to Login First</h1>
        
            <div class='form'>
                <form action="" method="POST">
                    {% csrf_token %} {{ form }}
                    <div class="tombol">
                        <input type="submit" class="btn btn-primary" value="Login" id="submit">
                    </div>
                </form>
            </div>
            <h4 class="judul2">Dont have an account? <a href="{% url 'login:register' %}">Sign Up</a></h4>  
        {% endif %}
    
    </body>
    </div>
</html>

